BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
BODY A {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
BODY A:hover {
	TEXT-DECORATION: underline
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.all {
	MARGIN-LEFT: auto; WIDTH: 900px; MARGIN-RIGHT: auto; HEIGHT: auto
}
.bq {
	BORDER-TOP: #2f68ad 2px solid; MARGIN-TOP: 8px; FLOAT: left; WIDTH: 900px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.bq LI {
	FONT-SIZE: 12px; WIDTH: 900px; COLOR: #000000; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.head {
	FLOAT: left; MARGIN-BOTTOM: 8px; WIDTH: 900px; HEIGHT: auto; TEXT-ALIGN: center
}
.h_dh {
	FLOAT: left; WIDTH: 900px; COLOR: #ffffff; LINE-HEIGHT: 20px; HEIGHT: 20px; BACKGROUND-COLOR: #39678b
}
.h_dh A {
	COLOR: #ffffff
}
.tl {
	MARGIN-TOP: 8px; FLOAT: left; MARGIN-BOTTOM: 8px; WIDTH: 900px; HEIGHT: 200px
}
.dh {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FLOAT: left; BACKGROUND-IMAGE: url(dh.jpg); WIDTH: 900px; COLOR: #ffffff; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
.dh A {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff
}
.nr1 {
	FLOAT: left; WIDTH: 900px; HEIGHT: auto
}
.hdsp {
	FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 312px; HEIGHT: auto
}
.hd {
	MARGIN-BOTTOM: 8px; WIDTH: 312px; HEIGHT: 245px
}
.sp {
	FLOAT: left; WIDTH: 312px; HEIGHT: 251px
}
.rsxw {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 352px; MARGIN-RIGHT: 10px; HEIGHT: auto
}
.rsxw-bt {
	FLOAT: left; WIDTH: 352px; HEIGHT: 25px
}
.rsxw-zy {
	FLOAT: left; WIDTH: 352px; HEIGHT: auto
}
.rsxw-zy UL {
	
}
.rsxw-zy LI {
	MARGIN-TOP: 3px; PADDING-BOTTOM: 7px; WIDTH: 352px; BORDER-BOTTOM: #000000 1px dashed; HEIGHT: auto
}
.rsxw-zy H1 {
	FONT-SIZE: 16px; OVERFLOW: hidden; WIDTH: 352px; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: center
}
.rsxw-zy H1 A {
	FONT-SIZE: 16px
}
.rsxw-zy H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 352px; COLOR: #999999; TEXT-INDENT: 25px; LINE-HEIGHT: 22px; HEIGHT: 44px
}
.rsxw-zy SPAN {
	COLOR: #2e69af
}
.rsxw-zy SPAN A {
	COLOR: #2e69af
}
.rsxw-lb {
	FLOAT: left; WIDTH: 352px; HEIGHT: auto
}
.rsxw-lb UL {
	MARGIN-TOP: 8px
}
.rsxw-lb LI {
	BACKGROUND-POSITION: 4px 8px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(b-doc.gif); WIDTH: 352px; TEXT-INDENT: 18px; LINE-HEIGHT: 22px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 22px
}
.rsxw-lb LI A {
	FONT-SIZE: 14px
}
.ri {
	FLOAT: left; WIDTH: 210px; HEIGHT: auto
}
.gcsj {
	FLOAT: left; WIDTH: 210px; HEIGHT: auto
}
.gcsj-bt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; BACKGROUND-IMAGE: url(gcsjb.gif); WIDTH: 210px; COLOR: #2e69af; TEXT-INDENT: 35px; LINE-HEIGHT: 34px; HEIGHT: 34px
}
.gcsj-bt A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2e69af
}
.gcsj-nr {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 210px; TEXT-INDENT: 25px; LINE-HEIGHT: 22px; HEIGHT: 220px
}
.gcsj-nr SPAN {
	COLOR: #2e69af
}
.gcsj-nr SPAN A {
	COLOR: #2e69af
}
.gczn-nr {
	FLOAT: left; WIDTH: 210px; HEIGHT: auto
}
.gczn-nr UL {
	MARGIN-TOP: 5px
}
.gczn-nr LI {
	BACKGROUND-POSITION: 4px 8px; BACKGROUND-IMAGE: url(b-doc.gif); OVERFLOW: hidden; WIDTH: 210px; TEXT-INDENT: 18px; LINE-HEIGHT: 22px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 22px
}
.zjjy {
	FLOAT: left; WIDTH: 438px; MARGIN-RIGHT: 24px; HEIGHT: auto
}
.zjjy1 {
	FLOAT: left; WIDTH: 438px; HEIGHT: auto
}
.zjjy2 {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 438px; HEIGHT: auto
}
.zjjy-bt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(gddt.gif); WIDTH: 438px; COLOR: #2e69af; TEXT-INDENT: 35px; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.zjjy-bt SPAN {
	PADDING-LEFT: 250px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2e69af
}
.zjjy-bt SPAN A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2e69af
}
.zjjy-t {
	MARGIN-TOP: 12px; FLOAT: left; WIDTH: 125px; HEIGHT: 130px; TEXT-ALIGN: center
}
.zjjy-t IMG {
	WIDTH: 110px; HEIGHT: 130px
}
.zjjy-z {
	MARGIN-TOP: 12px; FLOAT: left; WIDTH: 313px; HEIGHT: auto
}
.zjjy-z UL {
	
}
.zjjy-z LI {
	BACKGROUND-POSITION: 4px 8px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(b-doc.gif); OVERFLOW: hidden; WIDTH: 313px; TEXT-INDENT: 18px; LINE-HEIGHT: 23px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px
}
.zjjy-z LI A {
	FONT-SIZE: 14px
}
.rstp {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 900px; HEIGHT: auto
}
.rstp-bt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(tpbj.gif); WIDTH: 900px; COLOR: #2e69af; TEXT-INDENT: 35px; LINE-HEIGHT: 32px; HEIGHT: 32px
}
.rstp-bt SPAN {
	PADDING-LEFT: 745px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2e69af
}
.rstp-bt SPAN A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2e69af
}
.rstp-nr {
	FLOAT: left; WIDTH: 900px; HEIGHT: auto
}
.rstp-nr UL {
	MARGIN-TOP: 10px
}
.rstp-nr LI {
	FLOAT: left; WIDTH: 180px; HEIGHT: auto; TEXT-ALIGN: center
}
.rstp-nr IMG {
	WIDTH: 168px; HEIGHT: 123px
}
.rstp-nr H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 168px; COLOR: #002277; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.rstp-nr H1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #002277
}
.nr2 {
	FLOAT: left; WIDTH: 900px; HEIGHT: auto
}
.gddt {
	FLOAT: left; WIDTH: 438px; MARGIN-RIGHT: 24px; HEIGHT: auto
}
.link-t {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 250px; HEIGHT: 320px; TEXT-ALIGN: center
}
.link-t IMG {
	WIDTH: 230px; HEIGHT: 320px
}
.link-z {
	WIDTH: 182px; HEIGHT: 320px
}
.link-z UL {
	MARGIN-TOP: 5px
}
.link-z LI {
	FLOAT: left; WIDTH: 182px; HEIGHT: 53px; TEXT-ALIGN: center
}
.link-z IMG {
	MARGIN-TOP: 9px; WIDTH: 166px; HEIGHT: 44px
}
.left {
	FLOAT: left; WIDTH: 330px; MARGIN-RIGHT: 20px; HEIGHT: auto
}
.k {
	BORDER-RIGHT: #2e69af 1px solid; BORDER-TOP: #2e69af 1px solid; BORDER-LEFT: #2e69af 1px solid; BORDER-BOTTOM: #2e69af 1px solid
}
.lb-z {
	FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 328px; HEIGHT: auto
}
.lb-z-bt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(gddt.gif); WIDTH: 328px; COLOR: #2e69af; TEXT-INDENT: 35px; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.lb-z-bt SPAN {
	PADDING-LEFT: 170px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2e69af
}
.lb-z-bt SPAN A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2e69af
}
.lb-z-nr {
	WIDTH: 328px; HEIGHT: auto
}
.lb-z-nr UL {
	MARGIN-TOP: 8px; margin-bottom:8px;
}
.lb-z-nr LI {
	BACKGROUND-POSITION: 4px 8px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(b-doc.gif); OVERFLOW: hidden; WIDTH: 328px; TEXT-INDENT: 18px; LINE-HEIGHT: 25px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px
}
.lb-z-nr LI A {
	FONT-SIZE: 14px;
}
.lb-t {
	WIDTH: 328px; HEIGHT: auto
}
.lb-t UL {
	MARGIN-TOP: 10px; margin-bottom:10px;
}
.lb-t LI {
	FLOAT: left; WIDTH: 164px; HEIGHT: auto; TEXT-ALIGN: center
}
.lb-t IMG {
	WIDTH: 140px; HEIGHT: 110px
}
.lb-t H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 140px; COLOR: #2e69af; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.lb-t H1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2e69af
}
.lbnr {
	FLOAT: left; WIDTH: 550px; HEIGHT: auto
}
.lbnr-bt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(tpbj.gif); WIDTH: 550px; COLOR: #2e69af; TEXT-INDENT: 35px; LINE-HEIGHT: 32px; HEIGHT: 32px
}
.lbnr-bt SPAN A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2e69af
}
.lbnr-nr {
	WIDTH: 550px; HEIGHT: auto
}
.lbnr-nr UL {
	MARGIN-TOP: 10px; MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px
}
.lbnr-nr LI {
	BACKGROUND-POSITION: 4px 8px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(b-doc.gif); OVERFLOW: hidden; WIDTH: 510px; TEXT-INDENT: 18px; LINE-HEIGHT: 23px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px
}
.lbnr-nr LI A {
	FONT-SIZE: 14px
}
.lbnr-t {
	WIDTH: 550px; HEIGHT: auto
}
.lbnr-t UL {
	MARGIN-TOP: 10px; MARGIN-LEFT: 9px; MARGIN-RIGHT: 9px
}
.lbnr-t LI {
	FLOAT: left; WIDTH: 177px; HEIGHT: auto; TEXT-ALIGN: center
}
.lbnr-t IMG {
	WIDTH: 160px; HEIGHT: 110px
}
.lbnr-t H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 160px; COLOR: #2e69af; LINE-HEIGHT: 23px; HEIGHT: 23px; overflow:hidden;
}
.lbnr-t H1 A {
	FONT-WEIGHT: normal; COLOR: #2e69af
}
